@charset "utf-8";

#c1186 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1410 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1410 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1410 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1410 > div:nth-of-type(1) img {
	width: 2394px;
}
#c1410 > div:nth-of-type(2) img {
	width: 2394px;
}
#c1410 > div:nth-of-type(3) img {
	width: 2394px;
}
#c1410 > div:nth-of-type(4) img {
	width: 1280px;
}
#c1411 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c1411 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c1411 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1411 > div:nth-of-type(1) img {
	width: 2394px;
}
#c1411 > div:nth-of-type(2) img {
	width: 2394px;
}
#c1411 > div:nth-of-type(3) img {
	width: 1280px;
}
#c1287 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1287 a.itext, #c1287 img, #c1287 video {
	width: 241px;
	height: 170px;
}
#c1287 h3,
#c1287 div {
	text-align: left;
}
#c1242 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1413 {
	clear: both;
	background-color: var(--bc);
	margin: 180px auto 0 ;
	padding:    ;
	width: 1080px;
}
#c1413 h2,
#c1413 div {
	text-align: center;
}
#c1386 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1432 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1432 a.itext, #c1432 img, #c1432 video {
	width: 1920px;
	height: 272px;
}
#c1437 {
	clear: both;
	background-image: url(../images/home/blob.png);
	margin:    ;
	padding:    ;
}
#c1435 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1435 h3,
#c1435 div {
	text-align: center;
}
#c1436 {
	clear: both;
	margin: 6% auto  ;
	padding:    ;
}
#c1436 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c1436 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c1436 > div:nth-of-type(1) img {
	width: 594px;
}
#c1436 > div:nth-of-type(2) img {
	width: 727px;
}
#c1436 > div:nth-of-type(3) img {
	width: 704px;
}
#c1439 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1439 h3,
#c1439 div {
	text-align: center;
}
#c1389 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1434 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1434 a.itext, #c1434 img, #c1434 video {
	width: 1917px;
	height: 381px;
}
#c1438 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1440 {
	clear: both;
	margin: 48px auto  ;
	padding:    ;
}
#c1440 h2,
#c1440 div {
	text-align: center;
}
#c1414 {
	clear: both;
	margin: 48px auto  ;
	padding:    ;
}
#c1441 {
	clear: both;
	background-color: #faefe1;
	margin:    ;
	padding:    ;
}
#c1441 a.itext, #c1441 img, #c1441 video {
	width: 410px;
	height: 197px;
}
#c1441 h3,
#c1441 div {
	text-align: center;
}
#c1442 {
	clear: both;
	background-color: var(--bc);
	margin:    ;
	padding:    ;
}
#c1442 a.itext, #c1442 img, #c1442 video {
	width: 410px;
	height: 197px;
}
#c1442 h3,
#c1442 div {
	text-align: center;
}
#c1443 {
	clear: both;
	background-color: var(--sc30);
	margin:    ;
	padding:    ;
}
#c1443 a.itext, #c1443 img, #c1443 video {
	width: 411px;
	height: 232px;
}
#c1443 h3,
#c1443 div {
	text-align: center;
}
#c1417 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1444 {
	clear: both;
	margin: 48px auto  ;
	padding:    ;
}
#c1444 h3,
#c1444 div {
	text-align: center;
}
#c1445 {
	clear: both;
	background-color: var(--mc);
	margin: 12% auto 0 ;
	padding:    ;
}
#c1446 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1446 a.itext, #c1446 img, #c1446 video {
	width: 1920px;
	height: 166px;
}
#c1447 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1447 a.itext, #c1447 img, #c1447 video {
	width: 1920px;
	height: 166px;
}
#c1449 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1449 a.itext, #c1449 img, #c1449 video {
	width: 900px;
	height: 450px;
}
#c1449 h3,
#c1449 div {
	text-align: left;
}
#c1448 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1450 {
	clear: both;
	margin: 12% auto 0 ;
	padding:    ;
}
#c1452 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c1452 h2,
#c1452 div {
	text-align: left;
}
#c1390 {
	clear: both;
	margin:    ;
	padding:    ;
	height: 14em;
}
#c1390 dl dt {
	color: var(--mc);
	width: 20%;
}
#c1390 dl dd {
	width: 80%;
}
#c1451 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1186 {
}
#c1410 {
}
#c1410 {
}
#c1411 {
	display: none;
}
#c1411 {
}
#c1287 {
}
#c1242 {
}
#c1413 {
	margin: 90px auto 0;
	width: auto;
	max-width: 1080px;
}
#c1386 {
}
#c1432 {
}
#c1437 {
}
#c1435 {
}
#c1436 {
}
#c1436 {
}
#c1439 {
}
#c1389 {
}
#c1434 {
}
#c1438 {
}
#c1440 {
}
#c1414 {
}
#c1441 {
}
#c1442 {
}
#c1443 {
}
#c1417 {
}
#c1444 {
}
#c1445 {
}
#c1446 {
}
#c1447 {
}
#c1449 {
}
#c1448 {
}
#c1450 {
}
#c1452 {
}
#c1390 {
}
#c1451 {
}
}
@media screen and (max-width: 640px) {
#c1186 {
}
#c1410 {
}
#c1410 {
}
#c1411 {
	display: none;
}
#c1411 {
}
#c1287 {
}
#c1242 {
}
#c1413 {
	margin: 90px auto 0;
	width: 100%;
}
#c1386 {
}
#c1432 {
}
#c1437 {
}
#c1435 {
}
#c1436 {
}
#c1436 {
}
#c1439 {
}
#c1389 {
}
#c1434 {
}
#c1438 {
}
#c1440 {
}
#c1414 {
}
#c1441 {
}
#c1442 {
}
#c1443 {
}
#c1417 {
}
#c1444 {
}
#c1445 {
}
#c1446 {
}
#c1447 {
}
#c1449 {
}
#c1448 {
}
#c1450 {
}
#c1452 {
}
#c1390 {
	height: auto;
}
#c1451 {
}
}
